# 🎓 Education

Education and public outreach were of utmost importance to us throughout the project. As such, we hosted and participated in different events with the goal of learning more about our stakeholders, and presenting not only our project, but synthetic biology to the public. In this section, we elaborate on the different events and how we used them to promote community learning and engagement.

## **On-Campus Engagement** 

Our team comes from a multidisciplinary campus, bringing together students from various fields in study programmes such as biotechnology, and bioeconomy.

 Chemical Biotechnology, Bioeconomy, Sustainable Management, and Biogenic Resources.  As the first ever iGEM team from TUM Campus Straubing, we recognized the importance of raising awareness about synthetic biology and the iGEM competition within our community. We aimed to not only educate our campus community, but also to inspire future innovators across different disciplines to explore the exciting possibilities within synthetic biology. In the early phases of our project, we presented our initial ideas to different professorships across the campus, to obtain feedback from scientists in a broad range of sub-disciplines. These experiences also allowed us to refine our scientific presentation skills.


### **Event 1: TUM Campus Straubing iGEM Team Promo Day**

Together with our sponsor Sartorius, our team organized a vibrant community outreach event on June 27th, aiming to connect the campus community with synthetic biology, and iGEM. Hosted on campus, the event welcomed students, researchers, professors, and biotech companies alike, offering them an opportunity to listen to us practice our project pitch, participate in a pipetting workshop, and purchase cookies and raffle tickets as a part of a team fundraiser.

#### **Event Highlights**

1. **Project Presentation**  
   For the first time, we presented our project to the broader campus community, and had a coherent slide deck. It was during the creation of this presentation that our ‘blender analogy’ was born. You’ll find this analogy in our project promotion video, on the homepage of our wiki, in the lesson we created for school students, companies, events and many other places. We needed a way to describe cell-free systems to natural and social scientists alike, and mixing a cell smoothie in a blender did just that. Our initial slide deck can be found below in the documentation section. It’s been so interesting watching how it’s developed, and different versions have formed throughout the project.

2. **Pipetting Academy by Sartorius**  
   Sartorius, one of our key partners, led a Pipetting Academy, offering participants hands-on experience with precision lab techniques. Attendees honed their skills under the guidance of professionals, learning the importance of accuracy and technique in laboratory practices. This workshop was a key highlight, with over 30 registered participants eager to improve their pipetting skills.

3. **Bake Sale**   
   The night before the event, the team met up for an evening of baking science-themed muffins and cookies. The tardigrade and petri-dish cookies were especially a hit\!

4. **Raffle**   
   The campus community was able to test their luck in a raffle, with prizes that were generously donated by local Straubing businesses. The prizes included: vouchers for free ice cream; bags of coffee beans; vouchers for a crate of beer from a brewery; and a free breakfast at a local cafe.   
   

5. **Tardigrade Hunt**  
   During the event, we set up a table with a USB microscope connected to a laptop, which was used to search through a petri dish of moss we’d collected from the Danube River that morning. Attendees were able to search for a tardigrade, with the incentive of gift vouchers if one was found\!

Throughout the event, participants were able to enjoy free snacks and drinks that were supplied by our sponsor Sartorius, creating a relaxing atmosphere for mingling and learning.

This event was not only about engaging the community but also about raising funds for our journey to Paris. Proceeds from the raffle and bake sale went directly toward supporting the showcase of our project on the global stage. We’re grateful to everyone who attended, volunteered, and contributed to making this event a success\!

### **Event 2: TUM Campus Straubing iGEM Team Promo Day Two**

This second event will take place after the wiki freeze. On the 15th October, we will once again present our project to the campus community to receive feedback and hone our scientific presentation skills. So far, we’ve received RSVPs from 8 different professorships across the campus. 


## **Off-Campus Engagement** 

### **School Visits** 
As part of our mission to foster mutual learning and dialogue, we conducted school visits to four different schools within our local community. We engaged with approximately 200 senior-level students in teachings and discussions about synthetic biology, and our project as a whole. We translated our project promotion video into German and showed it to them in class, as a first introduction to our project.

 These visits were designed to create a two-way exchange of knowledge, where teachers and students not only learn about synthetic biology, but can also share their perspectives and concerns. For instance, through our discussions with teachers, we learned that the knowledge gap surrounding synbio is large, and that a large roadblock preventing them from integrating synbio into the curriculum is time constraints/scheduling difficulties.

We also learned through our discussions with teachers that it will be difficult to keep students engaged for 45 or 90 minutes (depending on the length of the lesson), particularly before 10am in the morning. It was for this reason, we decided to divide the lesson into multiple parts to maintain a dynamic and engaging flow. We incorporated interactive elements, like a **[Menti quiz](https://www.mentimeter.com/app/home)** at both the beginning and end of the lesson, to capture attention and make the learning process more enjoyable for students. See the documentation section below.

Our approach was not simply to promote synthetic biology, but to encourage critical thinking and active participation. We provide students with opportunities to ask questions, challenge ideas, and consider how they might contribute to the future of biotechnology. We received questions from students seeking more details about how exactly the cells are broken open during lysis (in the cell blender of course), and how we came to the idea of using Tardigrade proteins.

The content from these sessions is documented thoroughly. For instance, we’ve provided the **interview template** we used in our discussions with the teachers in the documentation section below, so it can be replicated and/or built upon by future iGEM teams. Our lesson plan and content was reviewed by the teachers, enabling us to implement their feedback. As this was the first introduction many students had received to synthetic biology, we planned a very high-level lesson. The **presentation**, **lesson plan** and screenshots of the results from the **menti quiz** can be found below in the documentation section.

### **Social Media Activity**
We’ve been actively engaging with people on social media to teach them about synthetic biology and our project, sharing insights from our wet lab work, and educating them on topics like cell-free systems, synthetic biology principles, and tardigrades. Through this, we aim to make these concepts more accessible and spark interest in the field.

