import clsx from 'clsx';
import Heading from '@theme/Heading';
import styles from './styles.module.css';

const FeatureList = [
  {
    title: 'Better',
    Svg: require('@site/static/img/undraw_docusaurus_mountain.svg').default,
    description: (
      <>
        We&apos;re building the next stage in the development of Cell-Free transcription-translation,
        solving scale-up limitations so that this technology can be fully utilized
      </>
    ),
  },
  {
    title: 'Cheaper',
    Svg: require('@site/static/img/undraw_docusaurus_tree.svg').default,
    description: (
      <>
        Project Bluebear tests new lyoprotectants and energy solutions to build the world's most cost-
        efficient Cell-Free TxTl platform.
      </>
    ),
  },
  {
    title: 'Stronger',
    Svg: require('@site/static/img/undraw_docusaurus_react.svg').default,
    description: (
      <>
        Novel lyoprotectant proteins isolated from Tardigrades are key to our success,
        letting our Cell-Free lysate survive just about anything!
      </>
    ),
  },
];

function Feature({Svg, title, description}) {
  return (
    <div className={clsx('col col--4')}>
      <div className="text--center">
        <Svg className={styles.featureSvg} role="img" />
      </div>
      <div className="text--center padding-horiz--md">
        <Heading as="h3">{title}</Heading>
        <p>{description}</p>
      </div>
    </div>
  );
}

export default function HomepageFeatures() {
  return (
    <section className={styles.features}>
      <div className="container">
        <div className="row">
          {FeatureList.map((props, idx) => (
            <Feature key={idx} {...props} />
          ))}
        </div>
      </div>
    </section>
  );
}
