import React from 'react';
import Layout from '@theme/Layout';
import TeamGallery from '@site/src/components/TeamGallery';

const students = [
  {
    name: 'Abdelrahman Saleh',
    role: 'Wet Lab and Dry Lab',
    image: '/img/team/abdelrahman-saleh.jpg',
    bio: 'Abdelrahman contributes to both wet lab and dry lab activities.'
},
{
    name: 'Jiaming Li',
    role: 'Engineering',
    image: '/img/team/jiaming-li.jpg',
    bio: 'Jiaming contributes to the engineering aspects of the project.'
},
{
    name: 'Kilian Kunert',
    role: 'Wet Lab',
    image: '/img/team/kilian-kunert.jpg',
    bio: 'Kilian focuses on wet lab activities.'
},
{
    name: 'Mara Valverde Rascón',
    role: 'Wet Lab and Project Management',
    image: '/img/team/mara-valverde-rascon.jpg',
    bio: 'Mara is involved in wet lab work and project management.'
},
{
    name: 'Marten Meckelburg',
    role: 'Wet Lab and Dry Lab',
    image: '/img/team/marten-meckelburg.jpg',
    bio: 'Marten contributes to both wet lab and dry lab activities.'
},
{
    name: 'Mira Shankar',
    role: 'Social Media',
    image: '/img/team/mira-shankar.jpg',
    bio: 'Mira handles social media for the team.'
},
{
    name: 'Osama Mansoor',
    role: 'Project Management',
    image: '/img/team/osama-mansoor.jpg',
    bio: 'Osama is part of the project management team.'
},
{
    name: 'Sanidhya Gowardhana Pai',
    role: 'Wet Lab',
    image: '/img/team/sanidhya-gowardhana-pai.jpg',
    bio: 'Sanidhya works in the wet lab.'
},
{
    name: 'Sara Hanson',
    role: 'Project Management and Social Media',
    image: '/img/team/sara-hanson.jpg',
    bio: 'Sara manages project operations and handles social media.'
},
{
    name: 'Youssef Abdelaziz',
    role: 'Wet Lab and Dry Lab',
    image: '/img/team/youssef-abdelaziz.jpg',
    bio: 'Youssef contributes to both wet lab and dry lab work.'
},
{
    name: 'Zakhary Roth',
    role: 'Entrepreneurship',
    image: '/img/team/zakhary-roth.jpg',
    bio: 'Zakhary focuses on the entrepreneurial aspects of the project.'
}
  // ... more students ...
];

const advisors = [
    {
        name: 'Aukse Gaizauskaite',
        role: 'Advisor',
        image: '/img/team/aukse-gaizauskaite.jpg',
        bio: 'Aukse serves as an advisor for the iGEM Straubing team.'
    },
    {
        name: 'Emma Crean',
        role: 'Advisor',
        image: '/img/team/emma-crean.jpg',
        bio: 'Emma provides guidance as an advisor to the team.'
    },
    {

        name: 'Henrike Niederholtmeyer',
        role: 'Principal Investigator',
        image: '/img/team/henrike-niederholtmeyer.jpg',
        bio: 'Henrike serves as the Principal Investigator for the iGEM Straubing team.'
    },
    {
        name: 'Imre Banlaki',
        role: 'Advisor',
        image: '/img/team/imre-banlaki.jpg',
        bio: 'Imre contributes his expertise as an advisor.'
    },
    {
        name: 'Jan Kalkowski',
        role: 'Advisor',
        image: '/img/team/jan-kalkowski.jpg',
        bio: 'Jan supports the team in an advisory capacity.'
    },
    
];

const sponsors = [

    {
        name: 'Ailurus',
        role: 'Collaborator',
        image: '/img/collaborators/ailurus.jpg',
        bio: 'Ailurus is collaborating with the team on construct design and protein products for cell-free systems.'
    },
    
    {
        name: 'Eurofins',
        role: 'Sponsor',
        image: '/img/sponsors/eurofins.jpg',
        bio: 'Eurofins provided sponsorship to the iGEM Straubing team.'
    },
    
    {
        name: 'Hochschulstadtverein Straubing',
        role: 'Supporter',
        image: '/img/supporters/hochschulstadtverein-straubing.jpg',
        bio: 'Provided 2500 Euros in funding to the team.'
    },
    
    {
        name: 'New England Biolabs',
        role: 'Sponsor',
        image: '/img/sponsors/new-england-biolabs.jpg',
        bio: 'New England Biolabs sponsored the iGEM Straubing team.'
    },
    
    {
        name: 'Sartorius',
        role: 'Sponsor',
        image: '/img/sponsors/sartorius.jpg',
        bio: 'Sartorius provided pipets and hosted an event with the team on June 27th.'
    },
    
    {
        name: 'Synthelis',
        role: 'Sponsor',
        image: '/img/sponsors/synthelis.jpg',
        bio: 'Synthelis offered sponsorship to the iGEM Straubing team.'
    },
    
    {
        name: 'UnternehmerTUM',
        role: 'Supporter',
        image: '/img/supporters/unternehmertum.jpg',
        bio: 'Provided business development support and advice from a startup perspective.'
    },
    
    {
        name: 'Zymo Research',
        role: 'Sponsor',
        image: '/img/sponsors/zymo-research.jpg',
        bio: 'Zymo Research provided sponsorship in the form of consumables and kits worth 500 EUR.'
    }
];

export default function Team() {
  return (
    <Layout title="Our Team">
      <main className="container margin-vert--lg">
        <TeamGallery people={students} title="Students" />
        <TeamGallery people={advisors} title="Advisors" />
        <TeamGallery people={sponsors} title="Sponsors" />
      </main>
    </Layout>
  );
}